Mailinglist Archive: opensuse (770 mails)

< Previous Next >
Re: [opensuse] Firefox crashes on Java test
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 2012-08-17 02:00, Carlos E. R. wrote:
On 2012-08-17 01:31, Carlos E. R. wrote:


I just got a warning from seamonkey that “Java™ Plug-in 1.6.0_32” causes
stability
problems, so I have removed all java rpms from the system, then installed
again the one
from Sun - now firefox says there is no java in the system. But the link is
there:

/home/cer/.mozilla/plugins/libnpjp2.so ->
/usr/java/default/lib/amd64/libnpjp2.so*

Ok, found the problem. The addon "java" is disabled because of that security
warning, it says
I have to update it. But I can not find a link to update version 1.6, only 1.7.
I need 1.6.
Where can I find an updated version of it? Or has the 1.6 series disappeared
and we have all
to use the 1.7 series instead?

- --
Cheers / Saludos,

Carlos E. R.
(from 11.4 x86_64 "Celadon" at Telcontar)
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.16 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAlAtkc4ACgkQIvFNjefEBxoIZACfRrFZTLp0ybh0yIW1mHwntJBG
fqIAn0Hq+nBBsyCxPlnMBaF8Yhg+Uzh0
=0pBs
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups